from django.db.models import base
from rest_framework import urlpatterns
from apps.pum.views import VendorViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('vendor', VendorViewSet, basename='vendor')
urlpatterns = [
    path('', include(router.urls)),
]

